body {
  font-size: 16px;
  line-height: 1.4;
  color: #333;
  margin: 0;

  @include down(lg) {
    font-size: 14px;
  }
}

.wrapper {
  width: calc(100% - 40px);
  padding: 0 20px;
  max-width: 1200px;
  margin: 0 auto;
}

strong {
  font-weight: bold;
}

.richtext {
  line-height: 1.5;
  font-weight: 300;

  pre {
    white-space: initial;
    font-family: $font-text;
  }

  h2, h3, h4, h5, h6 {
    color: $blue;
  }

  h1 {
    margin-bottom: 40px;
    color: $yellow;
    border-bottom: solid 1px #ddd;
    padding-bottom: 10px;
  }

  h2 {
    font-size: 30px;
    margin: 40px 0 20px;
    @include down(md) {
      font-size: 25px;
    }
  }

  h3 {
    font-size: 23px;
    margin: 20px 0 10px;
    @include down(md) {
      font-size: 20px;
    }
  }

  h4 {
    font-size: 20px;
    margin: 20px 10px;
    @include down(md) {
      font-size: 18px;
    }
  }

  h5 {
    font-size: 18px;
    margin: 10px 0;
    @include down(md) {
      font-size: 16px;
    }
  }

  p, pre {
    margin: 10px 0;
  }

  a {
    color: $yellow;
    text-decoration: underline;
    cursor: pointer;

    &:hover {
      text-decoration: none;
    }
  }

  & > *:first-child {
    margin-top: 0;
  }

  img {
    width: 100%;
    margin: 20px 0;
    max-width: 100%;
    height: auto !important;
    object-fit: cover;
  }

  em {
    color: $yellow;
    font-weight: 600;
  }
}

.lazy-img {
  opacity: 0;
  &.loaded {
    opacity: 1;
    transition: opacity ease-in 1s;
  }
}
